<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:text="公交轮胎管理系统"
            android:textColor="@color/black"
            android:gravity="center"
            android:textSize="25sp"
            android:layout_marginTop="20dp"
            android:textStyle="bold"
            android:letterSpacing="0.1"
            />

    <RadioGroup
        android:id="@+id/homePage_Frist"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="10dp"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="10dp"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/chaxun"
            style="@style/TabRadioButton"
            android:drawableTop="@mipmap/icon_home1"
            android:text="轮胎信息" />

        <RadioButton
            android:id="@+id/ruku"
            style="@style/TabRadioButton"
            android:drawableTop="@mipmap/icon_home2"
            android:text="轮胎入库" />

        <RadioButton
            android:id="@+id/chuku"
            style="@style/TabRadioButton"
            android:drawableTop="@mipmap/icon_home3"
            android:text="轮胎出库"

            />

   <RadioButton
            android:id="@+id/chuku1"
            style="@style/TabRadioButton"
            android:drawableTop="@mipmap/icon_home3"
            android:text="调拨出库"

            />


        <!--<RadioButton-->
        <!--android:id="@+id/zhijian"-->
        <!--style="@style/TabRadioButton"-->
        <!--android:text="质检管理"-->
        <!--android:drawableTop="@mipmap/zhijian"-->
        <!--/>-->
    </RadioGroup>

    <RadioGroup
        android:id="@+id/homePage_Second"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="10dp"
        android:orientation="horizontal">

        <RadioButton
            android:id="@+id/zhuangxie"
            style="@style/TabRadioButton"
            android:drawableTop="@mipmap/icon_home4"
            android:text="轮胎装车" />

        <RadioButton
            android:id="@+id/huanwei"
            style="@style/TabRadioButton"
            android:drawableTop="@mipmap/icon_home5"
            android:text="轮胎卸车" />

        <RadioButton
            android:id="@+id/in_new_system"
            style="@style/TabRadioButton"

            android:drawableTop="@mipmap/icon_home9"
            android:text="维护保养" />
        <!--        <RadioButton-->
        <!--            android:id="@+id/zhijian"-->
        <!--            style="@style/TabRadioButton"-->
        <!--            android:text="轮胎质检"-->
        <!--            android:drawableTop="@mipmap/check"-->
        <!--            />-->
        <!--<View-->
        <!--style="@style/TabRadioButton" />-->

    </RadioGroup>

    <RadioGroup
        android:id="@+id/homePage_Three"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="10dp"
        android:orientation="horizontal">


        <RadioButton
            android:id="@+id/test1"
            style="@style/TabRadioButton"

            android:drawableTop="@mipmap/icon_home7"
            android:text="车辆装胎查询" />

        <RadioButton
            android:id="@+id/xxbd"
            style="@style/TabRadioButton"

            android:drawableTop="@mipmap/icon_home8"
            android:text="车辆芯片绑定"

            />


        <!--        <RadioButton-->
        <!--            android:id="@+id/test3"-->
        <!--            style="@style/TabRadioButtonTwo"-->
        <!--            android:textColor="@color/white"-->
        <!--            android:drawableTop="@mipmap/bangding"-->
        <!--            android:text="车牌绑定"-->
        <!--            />-->
    </RadioGroup>


    <!--<ImageView-->
    <!--android:layout_alignParentBottom="true"-->
    <!--android:layout_width="100dp"-->
    <!--android:layout_height="200dp"-->
    <!--android:layout_marginTop="250dp"-->
    <!--android:background="@mipmap/homepage" />-->
    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" />

    <Button
        android:id="@+id/logout"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="22dp"
        android:layout_marginEnd="22dp"
        android:layout_marginBottom="22dp"
        android:background="@drawable/bg_button_black"
        android:text="退出登录"
        android:textColor="@color/white"
        android:textSize="18sp" />


</LinearLayout>